Subject: Re: Job | Tech Support Remote Screening
From: Rupali Sharma <[email-masked]>
To: [email-masked]
Date: Thu, 4 Feb 2021 17:59:29 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

9048 Applicants

View All

Rupali Sharma
I am Rupali Sharma. I have done my graduation from Haryana. After that I have completed Hardware and Networking course from Jetking infotech institute. I am doing M.sc (CS/IT) from Meerut University. I am interested in Cyber Security and still I am working or studying on it. I am able to troubleshoot the network issues. Still I am working in a company with one year experience so I want the job in network field or related to this like network support because in this field definitely I have a capability to do best.

Shortlist

Reject

Current Designation Senior Executive- CEG
Current Company Next Education India
Notice Period 2 Months
Previous Designation E Learning Coordinator
Previous Company Next Education India

Contact Details
Mobile:

Exp
1 Yr

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Noida, Bengaluru / Bangalore, Gurgaon
Education
MS/M.Sc(Science)
swami vivekanand subharti university
B.Sc
CDLU
Key Skills
computer knowledge, ms office, network support, network engineering, network administration, system administration, server administration, Networking, Linux, Ubuntu, Server Support, Remote Support, OSI Model, Network Topologies, IP Addressing, kali linux, Firewall

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem